<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfu9qWJXbOGabD4N6EhwT9bP3CQdBGCT8AmuQtk6H4vCNnCSSaPjw7F5QB1UbJe72WWaANgIRZT8em-36_J5GAJHH32h-fyIzeB0nXyZMEH3_1GhEaEABvAuO0lDgfVCshKbVzWAo2yUJLhBx3MzSwivI8KfsUfT0yR6ejoDZBw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">684cfb9c-87ad-4f5a-87f7-e37b6003b017</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756567006" />
</map>
